Panel Applet Library Reference Manual

I. Panel Applet Library Overview
II. Getting Started with the Panel Applet library
  Introduction
  Concepts
  Hello World Example
  Using a Context Menu
  Settings
  Making the Applet Visible to the Panel
  Proper Integration with the Panel
  Out-of-Process vs In-Process
  Writing an applet in languages other than C
III. Porting Applets from GNOME 2.x
IV. API Reference
  Panel Applet — a widget embedded in a panel.
  Panel Applet Factory — the factory that will create applets.
  GConf Utilities — utility API to use GConf with applets.

Generated by GTK-Doc V1.17.1